Talk:MoodleBox

Jump to: navigation, search

Maybe "A Raspberry Pi model 3B or 3B+ is recommended" should be updated to include Raspberry Pi 4 (4 GB or 2 GB).German Valero (talk)

Thanks, done -- Nicolas Martignoni (talk) 13:04, 23 July 2019 (UTC)